[File]
VersionId=6000

[MyClouds]
Caption=個人雲端

[Common]
AIMP.MyClouds.Actions.AddStorage=新增儲存
AIMP.MyClouds.Actions.EditStorage=編輯儲存
AIMP.MyClouds.Actions.Refresh=重新整理
AIMP.MyClouds.Actions.RemoveStorage=移除儲存
AIMP.MyClouds.ML.Default=預設

[AIMPML]
CreationDate=建立日期
FormatType=檔案格式
LastModifiedDate=最後修改日期
Name=顯示名稱

[frmMyCloudsDeleteConfirmation]
btnCancel=取消
btnOk=確定
Caption=移除儲存
cbDeleteCachedFiles=刪除本機快取
lbText=確定將列表中的 %s 移除嗎？

[frmMyCloudsEditStorage]
Caption=雲端儲存
btnCancel=取消
btnOk=確定
btnToken=取得標記
edCustomServer.th=輸入伺服器位址和連接埠
gbAuthorization=授權
gbDisplayName=顯示名稱
gbService=服務
lbLogin=登入：
lbPassword=密碼：

[frmMyCloudsSettings]
C1=選項
CB1=從標籤顯示音軌資訊
CB2=如果可以，使用串流訪問
CB2Hint=縮短開始播放的時間，但是不支援快取和cue
CB3=關閉應用程式同時移除快取檔案
CB4=移除陳舊的快取檔案：
CB5=允許下載專輯封面
CB6=計算音軌時間（可能需要完整下載檔案）
GB1=快取
W1=啟用這些選項可能增加網路流量

